Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1599436 - overcloud ironic service is missing db sync in fast_forward_upgrade_tasks (OSP-12)
Summary: overcloud ironic service is missing db sync in fast_forward_upgrade_tasks (OS...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-ironic
Version: 12.0 (Pike)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: z3
: 12.0 (Pike)
Assignee: Dmitry Tantsur
QA Contact: Alexander Chuzhoy
URL:
Whiteboard:
Depends On: 1598191
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-07-09 19:47 UTC by Bob Fournier
Modified: 2018-08-20 12:46 UTC (History)
9 users (show)

Fixed In Version: openstack-ironic-9.1.4-2.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1598191
Environment:
Last Closed: 2018-08-20 12:46:38 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Launchpad 1780116 None None None 2018-07-09 19:47:43 UTC
RDO 14690 None None None 2018-07-09 19:47:43 UTC
Red Hat Product Errata RHBA-2018:2517 None None None 2018-08-20 12:46:56 UTC
Storyboard 2002900 None None None 2018-07-09 19:47:43 UTC

Comment 2 Bob Fournier 2018-07-10 14:52:42 UTC
This needs the fix to bump the osprofiler dependency, moving to POST.

Comment 9 mlammon 2018-07-18 19:40:39 UTC
Install lastes osp12 , puddle: 2018-07-13.1

The only think we can really check is that the dependency osp-profiler is >= 1.5.0
https://review.rdoproject.org/r/#/c/14690/1/openstack-ironic.spec 

Environment:
python-osprofiler-1.11.0-1.el7ost.noarch        

osprofiler --version
1.11.0

Comment 11 errata-xmlrpc 2018-08-20 12:46:38 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:2517


Note You need to log in before you can comment on or make changes to this bug.